<div class='container'>
  <p>
    {{ deLaCopil }}
  </p>

  <app-hello-child [parinte]='eu' (msgEvent)='receiveValue($event)' (arraySent)='receiveArray($event)'></app-hello-child>

  <div *ngFor='let name of array'>
    <p>{{ name.name }}</p>
  </div>
</div>
